
/**
 * Web张冬雪
 * moduleName: 服务首页
 */

import { request } from '../index'

//  服务包首页app/services
const index = () =>{
	return request({
		url: "app/services"
	})
}
// 金法分类
const categories = () =>{
	return request({
		url: "app/services/categories"
	})
}
// 金法服务包
const jf = (data) =>{
	return request({
		url: "app/services/jf",
        data
	})
}
// 金法服务包
const zf = (data) =>{
	return request({
		url: "app/services/zf",
        data
	})
}

// 自由服务包详情
const recharge = () =>{
	return request({
		url: "app/services/recharge"
	})
}
// 自由服务包支付
const zyPay = (id) =>{
	return request({
		url: "app/services/recharge/" + id + "/pay",
        method:'post'
	})
}

// 服务包详情
const fwbDetail = (service) =>{
	return request({
		url: "app/services/" + service
	})
}

export {
	categories,
    jf,
    zf,
    fwbDetail,
    index,
    recharge,
    zyPay,
}

